/**
 * Minify javascript file(s).
 * @function lib.minify.minifyJsFile
 * @param {string|string[]} src - Javascript file name to minify.
 * @param {string} dest - Destination file name.
 * @param {function} callback - Callback when done.
 * @author Taka Okunishi
 *
 */
var _minifyFile = require('./_minify_file'),
    minifyJsString = require('./minify_js_string');

module.exports = function (src, dest, callback) {
    _minifyFile(src, dest, minifyJsString, callback);
};